<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="CCE.ImportMacrosWizard">
		<item key="MacrosFileSelectionPage.BROWSE_FILTER" value="C:\Program Files\Texas Instruments\pdk_c6618_1_0_0_5\packages\macros.ini"/>
	</section>
</section>
